## rust-starship-battery 0.7.9

=== debian/changelog ===
rust-starship-battery (0.7.9-1) unstable; urgency=medium

  * Package starship-battery 0.7.9 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Mon, 29 Aug 2022 14:44:54 +0200
