## rust-starship-battery 0.8.1

=== debian/changelog ===
rust-starship-battery (0.8.1-2) unstable; urgency=medium

  * Package starship-battery 0.8.1 from crates.io using debcargo 2.6.0
  * Add patch to make package installable

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 17 Jun 2023 15:44:56 +0200

rust-starship-battery (0.8.1-1) unstable; urgency=medium

  * Package starship-battery 0.8.1 from crates.io using debcargo 2.6.0
  * Rebased patches.
  * Collapsed features in debcargo.toml

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Tue, 13 Jun 2023 19:26:43 +0200
