=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test starship-battery 0.8.1 --all-targets --all-features
Features: test-name=rust-starship-battery:@
Depends: dh-cargo (>= 18), librust-approx-0.5+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test starship-battery 0.8.1 --all-targets
Features: test-name=librust-starship-battery-dev:default
Depends: dh-cargo (>= 18), librust-approx-0.5+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test starship-battery 0.8.1 --all-targets --no-default-features --features serde
Features: test-name=librust-starship-battery-dev:serde
Depends: dh-cargo (>= 18), librust-approx-0.5+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test starship-battery 0.8.1 --all-targets --no-default-features
Features: test-name=librust-starship-battery-dev:
Depends: dh-cargo (>= 18), librust-approx-0.5+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
