## rust-starship-battery 0.8.2

=== debian/changelog ===
rust-starship-battery (0.8.2-1) unstable; urgency=medium

  * Team upload.
  * Package starship-battery 0.8.2 from crates.io using debcargo 2.6.0
  * New upstream release. (Closes: #1055094)

 -- Matthias Geiger <werdahias@riseup.net>  Tue, 14 Nov 2023 23:00:02 +0100
