=== debian/control ===
Source: rust-starship-battery
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-lazycell-1.3+default-dev <!nocheck>,
 librust-num-traits-0.2-dev <!nocheck>,
 librust-uom-0.35+autoconvert-dev <!nocheck>,
 librust-uom-0.35+default-dev <!nocheck>,
 librust-uom-0.35+f32-dev <!nocheck>,
 librust-uom-0.35+si-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/starship-battery]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/starship-battery
X-Cargo-Crate: starship-battery
Rules-Requires-Root: no

Package: librust-starship-battery-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-1+default-dev,
 librust-lazycell-1.3+default-dev,
 librust-num-traits-0.2-dev,
 librust-schemars-0.8+default-dev (>= 0.8.12-~~),
 librust-serde-1+default-dev (>= 1.0.160-~~),
 librust-serde-1+derive-dev (>= 1.0.160-~~),
 librust-uom-0.35+autoconvert-dev,
 librust-uom-0.35+default-dev,
 librust-uom-0.35+f32-dev,
 librust-uom-0.35+si-dev
Provides:
 librust-starship-battery+config-schema-dev (= ${binary:Version}),
 librust-starship-battery+default-dev (= ${binary:Version}),
 librust-starship-battery+schemars-dev (= ${binary:Version}),
 librust-starship-battery+serde-dev (= ${binary:Version}),
 librust-starship-battery-0-dev (= ${binary:Version}),
 librust-starship-battery-0+config-schema-dev (= ${binary:Version}),
 librust-starship-battery-0+default-dev (= ${binary:Version}),
 librust-starship-battery-0+schemars-dev (= ${binary:Version}),
 librust-starship-battery-0+serde-dev (= ${binary:Version}),
 librust-starship-battery-0.8-dev (= ${binary:Version}),
 librust-starship-battery-0.8+config-schema-dev (= ${binary:Version}),
 librust-starship-battery-0.8+default-dev (= ${binary:Version}),
 librust-starship-battery-0.8+schemars-dev (= ${binary:Version}),
 librust-starship-battery-0.8+serde-dev (= ${binary:Version}),
 librust-starship-battery-0.8.2-dev (= ${binary:Version}),
 librust-starship-battery-0.8.2+config-schema-dev (= ${binary:Version}),
 librust-starship-battery-0.8.2+default-dev (= ${binary:Version}),
 librust-starship-battery-0.8.2+schemars-dev (= ${binary:Version}),
 librust-starship-battery-0.8.2+serde-dev (= ${binary:Version})
Description: Cross-platform information about the notebook batteries - Rust source code
 This package contains the source for the Rust starship-battery crate, packaged
 by debcargo for use with cargo and dh-cargo.
