## rust-starship-battery 0.10.0

=== debian/changelog ===
rust-starship-battery (0.10.0-1) unstable; urgency=medium

  * Team upload.
  * Package starship-battery 0.10.0 from crates.io using debcargo 2.7.1

 -- Blair Noctis <ncts@debian.org>  Sun, 13 Oct 2024 15:17:05 +0000
