=== debian/control ===
Source: rust-starship-battery
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.69) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-lazycell-1.3+default-dev <!nocheck>,
 librust-num-traits-0.2-dev (>= 0.2.19-~~) <!nocheck>,
 librust-uom-0.36+autoconvert-dev <!nocheck>,
 librust-uom-0.36+default-dev <!nocheck>,
 librust-uom-0.36+f32-dev <!nocheck>,
 librust-uom-0.36+si-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/starship-battery]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/starship-battery
X-Cargo-Crate: starship-battery
Rules-Requires-Root: no

Package: librust-starship-battery-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-1+default-dev,
 librust-lazycell-1.3+default-dev,
 librust-num-traits-0.2-dev (>= 0.2.19-~~),
 librust-schemars-0.8+default-dev,
 librust-serde-1+default-dev (>= 1.0.209-~~),
 librust-serde-1+derive-dev (>= 1.0.209-~~),
 librust-uom-0.36+autoconvert-dev,
 librust-uom-0.36+default-dev,
 librust-uom-0.36+f32-dev,
 librust-uom-0.36+si-dev
Provides:
 librust-starship-battery+config-schema-dev (= ${binary:Version}),
 librust-starship-battery+default-dev (= ${binary:Version}),
 librust-starship-battery+schemars-dev (= ${binary:Version}),
 librust-starship-battery+serde-dev (= ${binary:Version}),
 librust-starship-battery-0-dev (= ${binary:Version}),
 librust-starship-battery-0+config-schema-dev (= ${binary:Version}),
 librust-starship-battery-0+default-dev (= ${binary:Version}),
 librust-starship-battery-0+schemars-dev (= ${binary:Version}),
 librust-starship-battery-0+serde-dev (= ${binary:Version}),
 librust-starship-battery-0.10-dev (= ${binary:Version}),
 librust-starship-battery-0.10+config-schema-dev (= ${binary:Version}),
 librust-starship-battery-0.10+default-dev (= ${binary:Version}),
 librust-starship-battery-0.10+schemars-dev (= ${binary:Version}),
 librust-starship-battery-0.10+serde-dev (= ${binary:Version}),
 librust-starship-battery-0.10.0-dev (= ${binary:Version}),
 librust-starship-battery-0.10.0+config-schema-dev (= ${binary:Version}),
 librust-starship-battery-0.10.0+default-dev (= ${binary:Version}),
 librust-starship-battery-0.10.0+schemars-dev (= ${binary:Version}),
 librust-starship-battery-0.10.0+serde-dev (= ${binary:Version})
Description: Cross-platform information about the notebook batteries - Rust source code
 Source code for Debianized Rust crate "starship-battery"
