=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test starship-battery 0.10.0 --all-targets --all-features
Features: test-name=rust-starship-battery:@
Depends: dh-cargo (>= 31), rustc:native (>= 1.69), librust-approx-0.5+default-dev (>= 0.5.1-~~), librust-tempfile-3+default-dev (>= 3.12.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test starship-battery 0.10.0 --all-targets --no-default-features --features config-schema
Features: test-name=librust-starship-battery-dev:config-schema
Depends: dh-cargo (>= 31), rustc:native (>= 1.69), librust-approx-0.5+default-dev (>= 0.5.1-~~), librust-tempfile-3+default-dev (>= 3.12.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test starship-battery 0.10.0 --all-targets
Features: test-name=librust-starship-battery-dev:default
Depends: dh-cargo (>= 31), rustc:native (>= 1.69), librust-approx-0.5+default-dev (>= 0.5.1-~~), librust-tempfile-3+default-dev (>= 3.12.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test starship-battery 0.10.0 --all-targets --no-default-features --features schemars
Features: test-name=librust-starship-battery-dev:schemars
Depends: dh-cargo (>= 31), rustc:native (>= 1.69), librust-approx-0.5+default-dev (>= 0.5.1-~~), librust-tempfile-3+default-dev (>= 3.12.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test starship-battery 0.10.0 --all-targets --no-default-features --features serde
Features: test-name=librust-starship-battery-dev:serde
Depends: dh-cargo (>= 31), rustc:native (>= 1.69), librust-approx-0.5+default-dev (>= 0.5.1-~~), librust-tempfile-3+default-dev (>= 3.12.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test starship-battery 0.10.0 --all-targets --no-default-features
Features: test-name=librust-starship-battery-dev:
Depends: dh-cargo (>= 31), rustc:native (>= 1.69), librust-approx-0.5+default-dev (>= 0.5.1-~~), librust-tempfile-3+default-dev (>= 3.12.0-~~), @
Restrictions: allow-stderr, skip-not-installable
