## rust-starship-battery 0.10.3

=== debian/changelog ===
rust-starship-battery (0.10.3-1) unstable; urgency=medium

  * Team upload.
  * Package starship-battery 0.10.3 from crates.io using debcargo 2.7.11 (Closes: #1116203)
  * Update disable-non-linux.patch for new upstream.
  * Relax dependencies on schemars and serde.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 11 Nov 2025 17:22:22 +0000
