=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/starship-battery
Matching-Pattern:  .*/crates/starship-battery/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/starship-battery-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
